Bug 1284958 - Add support for Opendaylight to tripleo-heat-templates
Add support for Opendaylight to tripleo-heat-templates
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
low Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Tim Rozet
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 09:40 EST by Jason Guiditta
Modified: 2016-08-10 07:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-10 07:44:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 200253 None None None Never

  None (edit)
Description Jason Guiditta 2015-11-24 09:40:43 EST
Description of problem: Allow configuration of neutron to use opendaylight as an sdn.
Comment 2 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 4 Emilien Macchi 2016-04-13 13:57:18 EDT
sorry, wrong BZ.

Note You need to log in before you can comment on or make changes to this bug.